你大爷的Flarum

昨天试着在Windows上装Flarum。一开始是Composer装不上,后来折腾一通Composer好了;开始装Flarum。

结果弄了半天告诉我,我的PHP 8.2太新了。😅

说真的,我用过那么多包管理器/版本控制器,最多遇到过依赖不存在/版本太低,我还是头一次听说版本不能太高😅

我还是用回我的phpBB吧。

Complete themes要气死了

我现在用的这个主题叫Period,正常情况下,免费版是没有自定义页尾/背景图片的功能的,我硬是在自定义css里写了一堆(其实没有那么多啦😛)东西,实现了这俩功能✌️

有时候会写代码真是一件很有用的事😁

可以让你少花钱(小声)